Subject: Re: [RFC PATCH 00/18] netfilter: IPv6 NAT

From: Pablo Neira Ayuso <[email-masked]>
Date: Fri, 23 Dec 2011 14:08:58 +0100

Hi Patrick,

On Thu, Nov 24, 2011 at 05:57:11PM +0100, [email-masked] wrote:
> The following patches contain the updated IPv6 NAT patchset forward ported
> to 3.2-rc3.

I've applied patches from 1 to 7. They are independent of the
IPv6 NAT support so they are safe to be applied.

Please, rebase your tree once they have hit davem's tree. Make sure
you rebase your tree before final submission of the IPv6 NAT support.

Thanks!